function mMg(a,b,d,e){MEd.call(this,a,b,d);this.a=e}
function tMg(){var a;a=new Kpg(5);cr((ped(),a.gb),false);return a}
function LNg(a){var b;if(!a.g){b=new uMg((r$i(mce(a.a)),elj(oce(a.a))));a.g=b}return a.g}
function KNg(a){var b;if(!a.f){b=new mMg(WDd(Iae(a.a)),LNg(a),JNg(a),uKg(Cbe(a.a)));gEd((Jae(a.a),b),dFd(Jae(a.a)));a.f=b}return a.f}
function uMg(){nyf.call(this,uVb,gUd((B3g(),x3g),AL(s0c,tuj,237,[A3g])));this.a=new K3g(uVb,this)}
S1c(4094,998,yvj,mMg);_.Yi=function(){this.A.Br()};_.aj=function(){Stf(this.a,this)};S1c(4097,2857,zwj,uMg);_.Bh=function(){var a;kyf(this,(PWd(),'The overall configuration of the security subsystem.'));a=new i0i(($C(),ZC));ar((ped(),a.gb),lYj,true);ysd(a,dyf(this),xek);g0i(a,0);return a};_.yr=function(){return this.a};_.zr=function(){return PWd(),xek};_.Dr=function(){return null};_.Gr=function(){var a;a=new J1g(this,(PWd(),xek),gyf(this,null),this.k,this.s);return new V1g(this,xek,null,tMg(),a,this.s)};_.Hr=function(){return tMg()};S1c(4120,1,ewj);_.td=function(){EFd(this.b,KNg(this.a.a))};var XUb=xMd(4094),YUb=xMd(4097);Swj(yo)(68);